{% extends "src/elements/_template.njk" %}
{% set title = "Общие сообщения" %}
{% block content %}
    <div class="main-header">
        <h1 class="main-header__title">{{ title }}</h1>
    </div><!-- .main-header -->

    <div class="message-list">
        <div class="message-item">
            <div class="message-item__content">
                <div class="message-item__header">
                    <div class="message-item__status"></div>
                    <div class="message-item__title">Заголовок рассылки</div>
                </div>
                <div class="message-item__date">14.10.2023</div>
                <div class="message-item__text">
                    Есть над чем задуматься: диаграммы связей, вне зависимости от их уровня, должны быть в равной степени предоставлены сами себе. Банальные, но неопровержимые выводы, а также базовые сценарии поведения пользователей будут объявлены нарушающими общечеловеческие нормы.
                    <a href="#">Подробнее по ссылке</a>
                </div>
            </div>
            <div class="message-item__media">
                <div class="message-item__attach">
                    <a href="img/content/message-item-image__01.jpg" class="message-item__image" data-fancybox="messages1">
                        <img src="img/content/message-item-image__01.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="message-item__attach">
                    <a href="img/content/message-item-image__02.jpg" class="message-item__image" data-fancybox="messages1">
                        <img src="img/content/message-item-image__02.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="message-item__attach">
                    <a href="img/content/message-item-image__03.jpg" class="message-item__image" data-fancybox="messages1">
                        <img src="img/content/message-item-image__03.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="message-item__attach">
                    <a href="img/content/message-item-image__04.jpg" class="message-item__image" data-fancybox="messages1">
                        <img src="img/content/message-item-image__04.jpg" class="img-cover" alt="">
                        <span class="message-item__num">+1</span>
                    </a>
                </div>
            </div>
        </div><!-- .message-item -->

        <div class="message-item">
            <div class="message-item__content">
                <div class="message-item__header">
                    <div class="message-item__status"></div>
                    <div class="message-item__title">Заголовок рассылки</div>
                </div>
                <div class="message-item__date">14.10.2023</div>
                <div class="message-item__text">
                    Но диаграммы связей, инициированные исключительно синтетически, рассмотрены исключительно в разрезе маркетинговых и финансовых предпосылок. Являясь всего лишь частью общей картины, элементы политического процесса функционально разнесены на независимые элементы.
                    <a href="#">Ссылка на источник</a>
                </div>
            </div>
            <div class="message-item__media">
                <div class="message-item__attach">
                    <a href="img/content/message-item-image__05.jpg" class="message-item__image" data-fancybox="messages2">
                        <img src="img/content/message-item-image__05.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="message-item__attach">
                    <a href="img/content/message-item-image__06.jpg" class="message-item__image" data-fancybox="messages2">
                        <img src="img/content/message-item-image__06.jpg" class="img-cover" alt="">
                    </a>
                </div>
            </div>
        </div><!-- .message-item -->

        <div class="message-item">
            <div class="message-item__content">
                <div class="message-item__header">
                    <div class="message-item__status"></div>
                    <div class="message-item__title">Заголовок рассылки</div>
                </div>
                <div class="message-item__date">14.10.2023</div>
                <div class="message-item__text">
                    В рамках спецификации современных стандартов, сторонники тоталитаризма в науке объявлены нарушающими общечеловеческие нормы этики и морали.
                </div>
            </div>
            <div class="message-item__media"></div>
        </div><!-- .message-item -->

        <div class="message-item">
            <div class="message-item__content">
                <div class="message-item__header">
                    <div class="message-item__title">Заголовок рассылки</div>
                </div>
                <div class="message-item__date">14.10.2023</div>
                <div class="message-item__text">
                    Но диаграммы связей, инициированные исключительно синтетически, рассмотрены исключительно в разрезе маркетинговых и финансовых предпосылок. Являясь всего лишь частью общей картины, элементы политического процесса функционально разнесены на независимые элементы.
                    <a href="#">Ссылка на источник</a>
                </div>
            </div>
        </div><!-- .message-item -->
    </div>

{% endblock %}

